﻿.additional-checkout-button--apple-pay .additional-checkout-button__logo{background:-webkit-named-image(apple-pay-logo-white) center center no-repeat !important;background-size:auto 100% !important;display:inline-block !important;vertical-align:middle !important;width:3em !important;height:1.3em !important}
.additional-checkout-button--amazon .additional-checkout-button__logo{-webkit-transform:translateY(4px) !important;transform:translateY(4px) !important}
#masthead .elementor-inner-column:nth-child(2) .elementor-column-wrap{padding: 10px 0px;}

	.tmenu{		
		height: 36px;
		border-top: 1px solid #999999;
		border-left: 1px solid #999999;
		border-right: 1px solid #999999;
		padding-left: 5px;
		padding-right: 5px;
		color: #6e6e6e;
		font : bold  10px Verdana;
		cursor: pointer;
text-align: center;
	}

#mk-quick-contact .bottom-arrow {
  position: absolute;
  right: 20px;
  bottom: -4px;
  display: block;
  width: 14px;
  height: 14px;
  border-top: none;
  border-left: none;
  background-color: #e8e8e8;
  content: "";
  -webkit-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
          transform: rotate(45deg);
}

#footer-banner .footer-banner-content {
  text-align: center;
  padding: 15px 25px;
  position: relative;
}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12,.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12,.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12,.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11,.col-lg-12{position:relative;min-height:1px;padding-left:10px;padding-right:10px}
.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11{float:left}
.col-lg-3{width:25%}

.nd__headline {
	 padding: 0px 10px 10px 10px;
	 margin: 0;
	 font-size: 14px;
	 text-transform: uppercase;
	 color: #fff;
}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-6{-webkit-box-flex:0;-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%}

.main-wrapper {
    min-width: 320px;
}
a,.grid .time a,.widget_flickr #flickr_badge_uber_wrapper a{color:#7b324d}
.grid:hover{background-color:#a32c2e}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
  float: left;
}

.col-xs-6 {
  width: 50%;
}

.header-top .col-xs-7 .col-xs-6 { width: 50%; }

#col-3 .insta-wrapper a.title .text {
  float: left;
  
  height: 25px;
  overflow: hidden;
  margin: 5px 0 0 0;
  color: #FFF;
  font-size: 14px;
  white-space: nowrap;
}
.naturalife-dark-header .site-logo a,.naturalife-dark-header .mobile-logo-holder a,.naturalife-dark-header .widget .icon:before,.naturalife-dark-header .widget a:not(.button_):hover{color:#00914a}
.naturalife-light-header .site-logo a,.naturalife-light-header .mobile-logo-holder a,.naturalife-light-header .widget .icon:before,.naturalife-light-header .widget a:not(.button_):hover{color:rgba(255,255,255,0.85)}
#s5box_register{padding:10px;background:#fff}
#s5box_login ul li,#s5box_register ul li{padding-left:0!important;background:0 0!important}
#cboxLoadedContent #s5box_register .s5_mod_h3_outer{margin-bottom:30px!important}
.soliloquy-container .soliloquy-item,.soliloquy-container .soliloquy-wrapper{width:100%;position:relative;margin:0;padding:0;list-style:none !important;zoom:1;*zoom:1}
.soliloquy-container .soliloquy-item{min-height:1px;min-width:1px;float:left}
.soliloquy-container .soliloquy-item:after{content:'.';position:absolute;bottom:0;left:0;z-index:-1000;visibility:hidden;opacity:0;-ms-filter:"alpha(Opacity=0)";filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity:0;height:0;line-height:0}
.soliloquy-thumbnails-outer-container .soliloquy-thumbnails-container .soliloquy-item{opacity:0.5}
.soliloquy-thumbnails-outer-container .soliloquy-thumbnails-container .soliloquy-active-slide,.soliloquy-thumbnails-outer-container .soliloquy-thumbnails-container .soliloquy-item:hover{opacity:1}
.nav--services .menu__item.first .menu__link:before{display:none;}

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}

.row {
  margin-left: -15px;
  margin-right: -15px;
}

.row.pg-no-header.bg-grey {
    background: #dfe2e2;
    position: relative;
    z-index: 1;
}

.row.pg-no-header.bg-grey:before {top: 0; transform: skewY(-5deg); transform-origin: 0; transform:none;}

.row.pg-no-header.bg-grey:after {background: inherit; content: ''; display: block; height: 50%; left: 0; position: absolute; right: 0; z-index: -1; -webkit-backface-visibility: hidden; // for Chrome Windows}
.container{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.top-header .container,.top-header .container-fluid{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;-ms-flex-align:center;align-items:center;-ms-flex-pack:justify;justify-content:flex-end}



.top-header .container {
  align-items: start;
}

.post-meta {
	position: relative;
}

.post-meta p,
.post-meta ul,
.post-meta li {
	float: left;
}

.post-meta .meta_categories {

}

.three-columns .post-meta ul {
	width: 185px;
}

.post-meta li {
	list-style: none;
}

.post-meta .post-author,
.post-meta .edit-post,
.post-meta .post-date-inline,
.wp-email-button,
.print {
	display: block;
	float: right;
	position: relative;
}

.post-meta .edit-post,
.post-meta .post-date-inline,
.print,
.wp-email-button {
	margin-left: 5px;
}

.post-meta .post-date-inline {
	border-left: 1px solid #ccc;
	padding-left: 5px;
}

.post-meta .print,
.post-meta .email {
    float: right;
    font-size: 16px;
}

.primary_nav ul li.menu-item-has-children a{
	padding-right: 20px;
}

.primary_nav ul li.menu-item-has-children:hover ul{
    display: block;
}
.et_pb_social_media_follow_network_5 a.icon{background-color:#a82400!important}




#header_container{

	padding-bottom: 25px;

	padding-top: 0px;

	background: transparent;

}


#menu_content_inner,.front_menu_opt{max-width:600px;margin:0px auto;}


.front_menu_opt{width:100%;color:white;font-size:16pt;text-align:center;border-radius:10px;padding:5px 0px;}

.front_menu_opt img{max-height:35px;vertical-align:middle;}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:28px;}
body #navigation .menu-item a.menu-image-title-hide .menu-image-hover-wrapper{display:none}


#mg-wprm-wrap li.menu-item-has-children {
  position: relative;
}


#mg-wprm-wrap li.menu-item a {
  padding: 13px 14px;
}


#mg-wprm-wrap li.menu-item ul.sub-menu li.menu-item span {
  right: 10px;
  padding: 20px 20px 30px;
  line-height: 38px;
}

				#mg-wprm-wrap li.menu-item-has-children ul.sub-menu a {
					font-size: 15px;
					text-transform: uppercase;
					font-weight: normal;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a,
				div#mg-wprm-wrap ul li span.wprmenu_icon {
					color: #ffffff !important;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a:hover {
					background: #d53f3f;
					color: #606060 !important;
				}
.footer .top .menus .menu-item-has-children{float:left;width:33.33%}
.footer .top .menus .menu-item-has-children ul li a{color:#231f20;display:block;padding-bottom:3px}
.footer .top .menus .menu-item-has-children a:hover{color:#0072ff}
.lo-nav_sub.tech .main{width:800px;float:left}
.lo-nav_sub.tech .main ul{width:188px;float:left;margin:0 11px 10px 0}
.lo-nav_sub.resources .main ul{width:32%;float:left;margin:0 1.33333% 10px 0}
.lo-responsive .lo-nav_sub.tech .main{float:none;width:auto}
.lo-responsive .lo-nav_sub.tech .main ul{float:none;width:auto;margin:1px 0 0;border-radius:0}
.lo-responsive .lo-nav_sub.tech .main h2+ul{border-radius:5px 5px 0 0}
.lo-responsive .lo-nav_sub.tech .main ul:last-child{border-radius:0 0 5px 5px}
.lo-responsive .lo-nav_sub.resources .main ul{float:none;width:auto;margin:1px 0 0;border-radius:0}
.lo-responsive .lo-nav_sub.resources .main ul:first-child{border-radius:5px 5px 0 0}
.lo-responsive .lo-nav_sub.resources .main ul:last-child{border-radius:0 0 5px 5px}
.lo-rhs .module-rhs-brandpost .main-img{text-align:center;display:block}

  #mobile-logo + .slideshow .title1 {
    font-size: 2.75em !important; }

        #mobile-logo + .slideshow .title1 a::after {
          display: none; }
.collapse{display:none}
.collapse.in{display:block}
tr.collapse.in{display:table-row}
tbody.collapse.in{display:table-row-group}
.navbar-collapse.collapse{display:block!important;height:auto!important;padding-bottom:0;overflow:visible!important}

  .navbar-collapse.collapse.in { 
      display: block!important;
  }

.upgame{text-align:center;background:#000;color:#fff;line-height:25px;}
.container-fluid:after,.container-fluid:before,.container:after,.container:before,.row:after,.row:before{display:table;content:" "}
.row{margin-left:-5px;margin-right:-5px}
#wrapper,#main{background-color:#fff;position:relative}
.header-wrapper.stuck,.header-shadow .header-wrapper,.layout-shadow #wrapper{box-shadow:1px 1px 10px rgba(0,0,0,0.15)}
.calendar_of_day .action{text-align:center}
.calendar_of_day .action .btn-link{color:#f04e23;border-color:rgba(240,78,35,.15)}
.calendar_of_day .action .btn-link i{margin-right:15px}
.calendar_of_day .action .btn-link:focus,.calendar_of_day .action .btn-link:hover{border-color:#f04e23;color:#f04e23;background:transparent}


.clearfix {
  *zoom: 1;
}

.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}

.clearfix:after {
  clear: both;
}
.alignleft,
img.alignleft{display:inline;float:left;margin-right:24px;margin-top:4px;}
img.alignleft,
img.alignright,
img.aligncenter{margin-bottom:12px;}


#sidelinks {
	position: fixed;
	z-index: 9999;
	right: 0;
	top: 320px;
}


#sidelinks div {
	margin-bottom: 5px;
}





.author-box:after,
.clear:after,
.clearfix:after,
.entry:after,
.entry-content:after,
.footer-widgets:after,
.nav-primary:after,
.nav-secondary:after,
.pagination:after,
.site-container:after,
.site-footer:after,
.site-header:after,
.site-inner:after,
.widget:after,
.widget-area:after,
.after-entry:after,
.comment-respond:after,
.wrap:after {
	clear: both;
	content: " ";
	display: table;
}


.site-inner,
.wrap  {
	margin: 0 auto;
	max-width: 1140px;
}


.site-inner {
	margin-top: 40px;
	margin-bottom: 40px;
}
label.middle{margin:0 0 1rem;padding:.5625rem 0}
.media-object-section.middle{vertical-align:middle}
.search-panel .middle{position:relative;top:40%;-ms-transform:translateY(-40%);transform:translateY(-40%)}
.banner-home .middle,.banner-interior .middle{position:relative;top:50%;-ms-transform:translateY(-50%);transform:translateY(-50%);position:absolute;left:20%;width:60%;padding:0;top:50%;transform:translateY(-50%);text-align:center}
.hero .banner-home .middle,.hero .banner-interior .middle{left:20%;width:60%}
.about .banner-home .middle,.about .banner-interior .middle{top:20%;-ms-transform:translateY(-20%);transform:translateY(-20%)}
.mega-block .middle{position:relative;z-index:3;text-align:center;position:absolute;top:50%;-ms-transform:translateY(-50%) translateX(-50%);transform:translateY(-50%) translateX(-50%);text-align:center;left:50%;width:100%}
#side-panel-pusher{position:static;left:0;z-index:99;height:100%;-webkit-transition:-webkit-transform 0.5s;-moz-transition:-moz-transform 0.5s;transition:transform 0.5s;}
html.csstransitions.side-panel-open #side-panel-pusher{-webkit-transform:translate3d(300px,0,0);-moz-transform:translate3d(300px,0,0);transform:translate3d(300px,0,0);}
html.no-csstransitions.side-panel-open #side-panel-pusher{left:300px;}
.ui--lightbox-opened #side-panel-pusher{-webkit-filter:blur(5px);-moz-filter:blur(5px);-ms-filter:blur(5px);-o-filter:blur(5px);filter:blur(5px);}

.container{padding-left:15px;padding-right:15px;margin-left:auto;margin-right:auto;}

.container:after{content:" ";display:table;clear:both;}

.header .container{width:980px;}

.genericStreamStory .s-thumb-word img,
.genericStreamStory .s-thumb-word-blurb img{
  width:40px;
  height: 30px;}

.genericStreamStory .word-blurb .blurb,
.genericStreamStory .s-thumb-word-blurb .blurb,
.genericStreamStory .m-thumb-word-blurb .blurb{
  display:block;}

.genericStreamStory .word-blurb.horizontal li,
.genericStreamStory .s-thumb-word-blurb.horizontal li,
.genericStreamStory .m-thumb-word-blurb.horizontal li{
  max-width:240px;}
.menu ul a:hover,.menu ul li.current_page_item,.menu ul li.current_page_parent,.menu ul li.current-menu-item{background:#666}
.menu ul a,.menu ul li.current_page_item,.menu ul li.current_page_parent,.menu ul li:hover,.menu ul li.hover,.menu ul li.current-menu-item{border-radius:2px;-moz-border-radius:2px;-webkit-border-radius:2px}

ul.social-list li.youtube a:after  {content: '\e904';}

nav.navbar .green{
    background:#1e824c;
    padding: 8px 0 8px 15px;
    width: 100%;
}
.clr{clear:both}


.ls-inner,
.ls-slide {
	width: 100%;
	height: 100%;
}


.ls-slide,
.ls-layer {
	position: absolute;
	display: none;
	background-position: center center;
	overflow: hidden;
}


.ls-slide .ls-bg {
	left: 0px;
	top: 0px;
	transform: none !important;
	-o-transform: none !important;
	-ms-transform: none !important;
	-moz-transform: none !important;
	-webkit-transform: none !important;
}


  .large-6 {
    width: 50%; }
.wp-block-image{max-width:100%;margin-bottom:1em;margin-left:0;margin-right:0}
.wp-block-image img{max-width:100%}
.wp-block-image.aligncenter{text-align:center}
.wp-block-image.alignfull img,.wp-block-image.alignwide img{width:100%}
.wp-block-image .aligncenter,.wp-block-image .alignleft,.wp-block-image .alignright,.wp-block-image.is-resized{display:table;margin-left:0;margin-right:0}
.wp-block-image .alignleft{float:left;margin-right:1em}
.wp-block-image .alignright{float:right;margin-left:1em}
.wp-block-image .aligncenter{margin-left:auto;margin-right:auto}
.wp-block-image figcaption{margin-top:.5em;margin-bottom:1em;color:#555d66;text-align:center;font-size:13px}






#container {
	float: left;
	margin: 0 -240px 0 0;
	width: 100%;
}

	#container,
	#header,
	#footer {
		margin: 0;
		width: 100%;
	}
.header-menu-mob--wraper.stiky-mob{position:fixed;top:0;width:100%;}
.header-menu-mob--wraper{position:absolute;left:0;top:0;width:100%;z-index:2000;}

.row { margin-right: -15px; margin-left: -15px }

.tw .row{ margin:0 0;}


.menu-toggle {
	cursor: pointer;
	display: none;
}
a,.grid .time a,.widget_flickr #flickr_badge_uber_wrapper a{color:#7b324d}
.grid:hover{background-color:#a32c2e}
footer .follow{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center}
footer .follow span{padding-right:1.25rem}


.header-logo {
    width: 740px;
}
.related-collections .title-box{max-width:900px;margin:0 auto}
#about-intro .title-box{position:relative;margin-bottom:3em}
#before-teaching .title-box{max-width:1056px;text-align:center;margin:0 auto 3.1875em}
#i-discovered-that .title-box{max-width:940px;margin:0 auto 4.8125em;text-align:center}
#i-discovered-how .title-box{position:relative;margin-bottom:3em}
#action-by-action .title-box{max-width:742px;margin-left:44px;margin-bottom:3.4375em}
.podcast-welcome-content .title-box{max-width:670px;margin:0 auto 2.25em}
#audio-inspir-action .title-box{max-width:825px;margin:0 auto 1.75em;text-align:center}
#feature-amy-on-show .box .title-box{position:relative;margin-bottom:2.4375em}
.title-box{max-width:564px}
.content-right .title-box{max-width:555px}
.title-box strong{margin-bottom:.9286em}
.mk-css-icon-menu-line-1,.mk-css-icon-menu-line-3{transition:all .2s ease}
.dashboard-active .mk-css-icon-menu-line-3,.is-active .mk-css-icon-menu-line-3{-webkit-transform:rotate3d(0,0,1,-45deg);transform:rotate3d(0,0,1,-45deg);top:-6px}
.dashboard-active .icon-size-big .mk-css-icon-menu-line-3,.is-active .icon-size-big .mk-css-icon-menu-line-3{top:-8px}


#wrapper1 {margin:0 auto; text-align: left; }


    #head1 .actions, #head1, #head-wrapper1, #head, #wrapper1 {

        width: auto;

    }

.panel-grid-cell .so-panel {
  zoom: 1;
}

.panel-grid-cell .so-panel:before {
  content: '';
  display: block;
}

.panel-grid-cell .so-panel:after {
  content: '';
  display: table;
  clear: both;
}
 #pg-5-0 , #pg-5-1 , #pg-5-2 , #pg-5-3 , #pg-5-4 , #pg-5-5 , #pg-5-6 , #pg-5-7 , #pg-5-8 , #pg-5-9 , #pg-5-10 , #pl-5 .so-panel , #pl-5 .so-panel:last-child { margin-bottom:0px }
 #pl-w5cc066dfbe955 .so-panel , #pl-w5cc066dfbe955 .so-panel:last-child { margin-bottom:0px }
 #pg-w5cc710c578d6e-0 , #pl-w5cc710c578d6e .so-panel , #pl-w5cc710c578d6e .so-panel:last-child { margin-bottom:0px }
.owl__buttons--jump-title{font-size:18px;font-weight:bold;padding:10px 0;text-align:center}
.row{margin-left:-5px;margin-right:-5px}
.row-same-height{overflow:hidden}
.news-block .row.text-uppercase{margin-bottom:10px}
.news-list-block .row.text-uppercase{margin-top:5px;margin-bottom:10px}
.text-center{text-align:center}

.row {
  margin-right: -15px;
  margin-left: -15px;
}

#cb-footer #cb-widgets .cb-footer-widget-title {
    margin: 0 0 0px 0;
}
.cb-sidebar-widget .cb-sidebar-widget-title, .cb-multi-widget .tabbernav .tabberactive, .cb-author-page .cb-author-details .cb-meta .cb-author-page-contact, .cb-about-page .cb-author-line .cb-author-details .cb-meta .cb-author-page-contact, .cb-page-header, .cb-404-header, .cb-cat-header, #cb-footer #cb-widgets .cb-footer-widget-title span, #wp-calendar caption, .cb-tabs ul .current, #bbpress-forums li.bbp-header, #buddypress #members-list .cb-member-list-box .item .item-title, #buddypress div.item-list-tabs ul li.selected, #buddypress div.item-list-tabs ul li.current, #buddypress .item-list-tabs ul li:hover, .woocommerce div.product .woocommerce-tabs ul.tabs li.active {
            border-bottom-color: #78aed5 ;
        }
.tatsu-module{margin-bottom:60px}
.tatsu-module.tatsu-divider-wrap{line-height:0;margin-bottom:20px}
.tatsu-module.simple-text{width:100%;display:block;border-style:solid;-webkit-box-sizing:border-box;box-sizing:border-box}
body:not(.tatsu-frame) #tatsu-header-container .tatsu-header-module:last-child,body:not(.tatsu-frame) #tatsu-header-container .tatsu-module:last-child{margin-right:0}
.tatsu-rJMLa89uK7.tatsu-module{margin:0 0 60px 0}
.tatsu-S1apIqdFQ.tatsu-module{margin:0 0 60px 0}
.tatsu-HJ6dYxykS.tatsu-module{margin:0px 0px 40px 0px}
.tatsu-fynrg3e9m14rfjpj.tatsu-module{margin:0 0 30px 0}
.tatsu-S1feyaWkH.tatsu-module{margin:0 0 30px 0}
  

    #container1{
        clear:both;
        display:block;
        padding-top:0px;
    }



#header, #menu, #breadcrumbs, .page_background, #content_wrapper, #footer {
  
  min-width: 0;
  max-width: 1680px; }
.mobile-header .logo-mobile,.navbar-mobile .logo-close .logo-mobile{max-width:225px}


#site_home_page_newsadvisories {
    margin: 0;
    background: #E9E9E9;
    padding-top: 15px;
    padding-bottom: 15px
}
.row{margin-left:-15px;margin-right:-15px}
.row:after,.row:before{content:" ";display:table}
.row:after{clear:both}
#wb-so .row{background:#fff;padding:1em 0 0}
#wb-sm .sm .row{background:0 0}
#wb-sm .sm .row a{color:#6e6e6e}
.footer__primary,.footer__secondary{margin-left:-20px;margin-left:-1.25rem;margin-right:-20px;margin-right:-1.25rem}
.footer__secondary{background-color:#66616f;color:#fff;padding:20px;padding:1.25rem;font-weight:200}
.footer__secondary a,.theme-careers .theme-background a{color:inherit}
.footer__secondary .grid-item,.footer__secondary .property-filter__outer-wrap{font-size:13px;font-size:.8125rem}
#u1468{height:1px;}
#u1468-bw{z-index:136;height:1px;}
#col-2 .readmore h3{border-bottom:0px;}


.foot-page1 {
	float:left;
	padding-left:5px;
}


.foot-page1 span {
    color: #262626;
    display: inline-block;
    font-family: 'Lora',serif;
    font-size: 15px;
	padding-top:1px;
    font-weight: bold;
    letter-spacing: -1px;
    line-height: 18px;
    margin-right: 12px;
    text-shadow: 0 2px 1px #CACBD3;
    text-transform: uppercase;
}


.foot-page1 a {
	color:#828282;
}


.foot-page1 a:hover {
	color:#22ade1;
	text-decoration:none;
}
.et_pb_fullwidth_header_0.et_pb_fullwidth_header .et_pb_fullwidth_header_overlay{background-color:rgba(0,0,0,0.34)}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-4{-ms-flex:0 0 33.333333%;flex:0 0 33.333333%;max-width:33.333333%}


ul.bc-posts li .bcp-img img {

	width: 100%;

	height: 220px;

	margin: 0 auto;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-12{width:100%}
.hb-blog-box-excerpt p{color:#666;padding-top:10px;margin-bottom:0}
.border-image-wrap .hb-blog-box-excerpt p{color:rgba(255,255,255,0.8);padding-top:30px;}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-8{width:66.66666666666666%}


.clr16 {
	display: block;
	clear: both;
	height: 16px;
}



.idblog-rp-widget div.idblog-rp {padding: 20px;border: 2px solid #ecf0f1;}

.idblog-rp-widget li {margin-bottom: 7px;border-bottom: 2px solid #ecf0f1;}

.idblog-rp-widget li:last-child {margin-bottom: 0;border-bottom: none;}

.idblog-rp-widget li#listpost img {float: left;margin-right: 15px;width: 60px;height: 60px;min-width: 60px;min-height: 60px;max-width: 60px;max-height: 60px;}

.idblog-rp-widget li.banner{padding-bottom: 15px;}

.idblog-rp-meta,
.idblog-rp-meta a {font-size: 11px;font-weight: 300;color: #aaa;}

.idblog-rp-link {margin-bottom: 10px;}

.success-msg {
    display: none;
    color: #555;
    text-align: center;
    background: #fafafa;
    padding: 25px;
}

.success-msg-bottom {
    font-size: 30px;
    line-height: 38px;
}
.slideout-menu-toggle{padding:21px 17px;background:#000;float:left;color:#fff;z-index:1}
.slideout-menu .slideout-menu-toggle{color:#fff;text-decoration:none}
.slideout-menu .slideout-menu-toggle:hover{color:#999}


	
	
	#main {padding:20px 0}
.widget,.widget a{color:#777}
.widget{font-size:15px;overflow:hidden}
.widget select{border:1px solid #ddd;color:#777;font-size:15px;padding:7px;width:100%;max-width:100%}
#footer .widget select{border-color:#eee}
.sidebar .widget{padding:30px 30px 20px}
#footer .widget{padding-bottom:30px}
#footer .widget a:hover{color:#666}
.sidebar .widget,.sidebar-top{padding-left:15px!important;padding-right:15px!important}

.panel-widget-style {
background-repeat: no-repeat;
background-size: cover;
background-position: center;
}


.rev_slider{
	position:relative;
	overflow:visible;
}



.rev_slider img{
	max-width:none !important;
	-moz-transition: none 0;
	-webkit-transition: none 0;
	-o-transition: none 0;
	transition: none 0;
	margin:0px;
	padding:0px;
	border-width:0px;
	border:none;

}


.rev_slider .no-slides-text{
	font-weight:bold;
	text-align:center;
	padding-top:80px;
}



.rev_slider .tp-caption,
.rev_slider .caption { position:absolute;  visibility:hidden; white-space: nowrap}


.rev_slider embed,
.rev_slider iframe,
.rev_slider object,
.rev_slider video {max-width: none !important}

.slide-data { color: #fff; position: absolute; bottom: 15px; left: 15px; right: 15px; padding: 7px 5px 0px 5px; background: rgba(0,0,0,0.5); border-radius: 2px; }

.slide-data .flexslider-hg-title, .slide-data p { margin: 0; padding: 0; color: #fff; text-shadow: 0 1px 1px rgba(0,0,0,0.6); }

.slide-data .flexslider-hg-title a { text-decoration: none; color: #fff; }

.slide-data h2 { font-size: 22px; }

#ttw_ftdr {
	text-align:right;
	}
.page-header,.region-sidebar-first .block:first-child h2.block-title,.region-sidebar-second .block:first-child h2.block-title{margin-top:0}
.region-help .block{overflow:hidden}

.page-nav .pages {
  float: right;
  margin: 0;
  border: none;
  padding: 6px 0 6px 6px;
  
}


.ch-head2 {
    font-size: 18px;
    text-transform: uppercase;
    color: #003;
    text-align: center;
    font-weight: 500;
    margin: 0px
}


.block { margin: 56px 0; position: relative; padding: 0 48px; }


.warning + .block, .menu-small + .block { margin: 0; }



html.special .block.block_404 { background-color: transparent; }


html.special.black-bg .block.block_404 { background-color: transparent; }


html.special.blue-bg .block.block_404 { background-color: transparent; }

.right_article {
	width: 426px;
	float: left;
	margin: 10px 0;
}

.right_article.fullwidth_article {
	width: 100%;
}

#actu_en_continu .actu_en_continu_ct_inner{position:relative; margin:10px 0 0; height:204px; overflow:hidden;}

  .ccw_plugin .container {
    margin: 0 auto;
    max-width: 1280px;
    width: 90%; }

  .ccw_plugin .container .row {
    margin-left: -0.75rem;
    margin-right: -0.75rem; }
.container,.container-fluid{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.clearfix:after,.clearfix:before,.container-fluid:after,.container-fluid:before,.container:after,.container:before,.row:after,.row:before{content:" ";display:table}
.clearfix:after,.container-fluid:after,.container:after,.row:after{clear:both}
.has-object-fit,.image-wrapper,.square{position:relative}
.image-wrapper img{width:100%}
.featured-page .image-wrapper:after{padding:0 0 50%}
.product .image-wrapper{background:#f7f7f7}
.product .image-wrapper img{width:75%;height:75%;left:12.5%;top:12.5%}

.newstitle {
  color: #FFF;
  font-weight: 700;
  border: 1px solid silver;
  padding: 3px;
}

.newstitle.b8e {
  color: #FFF;
  background-color: #DD4D4D;
}

div#n2-ss-1 .n2-ss-layer .n2-font-fea278f67277d8c8198312822fef3e1f-hover{font-family: 'Roboto','Arial';color: #000000;font-size:225%;text-shadow: none;line-height: 1.5;font-weight: 200;font-style: normal;text-decoration: none;text-align: left;letter-spacing: normal;word-spacing: normal;text-transform: none;font-weight: 200;text-transform: uppercase;}

.tfs-slider .background {
  display: block;
  overflow: hidden;
  position: relative;
  z-index: 2;
  max-width: 100%;
}

.tfs-slider .background-image {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
  -moz-background-size: cover;
  -webkit-background-size: cover;
  -o-background-size: cover;
}


.nw-3-blurb-section .nw-3-blurb-row .et_pb_module .et_pb_blurb_content {
  position: relative;
  padding: 2rem 0;
  top: 50%;
  transform: translateY(-50%);
  transition: 333ms all ease-in-out;
}


.nw-3-blurb-section .nw-3-blurb-row .et_pb_module.hover .et_pb_blurb_content {
  
}


  .nw-3-blurb-section .nw-3-blurb-row .et_pb_blurb_content {
    transform: none !important;
  }
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-3{width:25%}

#page {
	width: 100%;
	float: left;
	overflow-y: hidden;
	position: relative;
	overflow-x: hidden;
}

#page header {
	overflow-y: visible;
}

.view{ float: left; margin: -6px 0 0 14px;border: none;}
.map_locations {    position: absolute;    top: 0;    width: 100%;    height: 100%;}

#contact span.fon a,
#contact span.email a {
	margin: 0;
	display: inline-block;
	background: rgb(197,23,57);
	font-weight: 400;
	padding: .75rem 1rem;
	letter-spacing: 0.1rem;
	color: #eee;
	text-transform: uppercase;
	font-size: 2.5vmin;
	line-height: 2.5vmin;
	outline: none;
}

#contact span.fon a:hover,
#contact span.email a:hover {
	color: rgba(255,255,255,0.4) !important;
	
}

#top  {background-color: #7cef74;}

.most_dl .dls{text-align: center; width: 3rem;}
#content .wpb_alert p:last-child,#content .wpb_text_column :last-child,#content .wpb_text_column p:last-child,.wpb_alert p:last-child,.wpb_text_column :last-child,.wpb_text_column p:last-child{margin-bottom:0}
#bb-that .bb-that-category__content{overflow:hidden;max-height:0;padding:0 15px 15px;padding-top:0;padding-bottom:0;-webkit-transition:all 0.6s ease-in-out;-o-transition:all 0.6s ease-in-out;transition:all 0.6s ease-in-out}
#bb-that .bb-that-category.bb-that--open .bb-that-category__content{padding:0 15px 15px;max-height:2340px}

li#menu-item-411 a {
padding-left: 13px;
position: relative;
margin-left: 10px
}

li#menu-item-411 a:before {
left: 0
}

li#menu-item-411 a:after, li#menu-item-494 a:after {
left: 20px;
top: -5px
}

li#menu-item-411 a, li#menu-item-494 a {
padding-left: 44px
}
a#back_to_top:before,li.pay_acc_btn:after{font-family:FontAwesome,sans-serif;position:absolute}
li.pay_acc_btn:after{content:'\f023';left:8px;top:-19px;bottom:0;max-height:13px;color:#d25f28;margin:auto}


.main-table-row {
    width: calc(100% - 10px);
    margin: 0 5px 5px 5px;
    position: relative;
    float: left;
    background-color: #fff;
}
.darkblue{color:#416068!important}
.glyphicon-chevron-left:before{content:"\e079"}
.carousel-control .glyphicon-chevron-left,.carousel-control .glyphicon-chevron-right,.carousel-control .icon-next,.carousel-control .icon-prev{position:absolute;top:50%;z-index:5;display:inline-block;margin-top:-10px}
.carousel-control .glyphicon-chevron-left,.carousel-control .icon-prev{left:50%;margin-left:-10px}



.inner {
	width: 740px;
	margin: 0 auto;
}

	.drop {
		top: 140px;
	}

	.drop .sub-menu-thumb-contain {
		margin-left: 20px;

		width: 42%;
	}

	.drop .sub-menu-thumb {
		width: 100%;
		height: auto;
	}

	.drop .sub-menu-content {
		width: 48%;
		margin-left: 20px;
	}

.thumbnail .caption {
  padding: 9px;
  color: #333;
}

.stories-box .caption {
	color: #333333;
    text-decoration: none;
    width: 118px;
    display: block;
    margin: 0 auto;
    padding-bottom: 3px;
	font-size: 12px;
    margin-top: 7px;
}


#right {
	float:right;
	width:0;
	margin:0; 
	padding:0;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-3{width:25%}
.col-1,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-10,.col-11,.col-12,.col,.col-auto,.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm,.col-sm-auto,.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12,.col-md,.col-md-auto,.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg,.col-lg-auto,.col-xl-1,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-4{-webkit-box-flex:0;-ms-flex:0 0 33.33333%;flex:0 0 33.33333%;max-width:33.33333%}


.home-widgets .widget-wrapper {
	min-height: 575px;
}
